*{font-family:"微软雅黑",Helvetica,Arial,sans-serif;}
body{background-color:#f4f4f4;}
input[type="button"],input[type="submit"],input[type="reset"]{-webkit-appearance:none;}
textarea{-webkit-appearance:none;}
.yz-hidden{display:none;}/*隐藏组件用*/
.test{border:solid 1px #F00;}/*测试用*/
.test02{background:#0F0;}/*测试用*/
.test03{background:#0FF;}/*测试用*/
/*字体大小*/
.f10{font-size:10px;}
.f11{font-size:11px;}
.f12{font-size:12px;}
.f13{font-size:13px;}
.f14{font-size:14px;}
.f15{font-size:15px;}
.f16{font-size:16px;}
.f17{font-size:17px;}
.f18{font-size:18px;}
.f19{font-size:19px;}
.f20{font-size:20px;}
.flight{font-weight:lighter;}
.fbold{font-weight:bolder;}
/*颜色*/
.col_1{color:#22c19b;}/*主色调*/
.col_2{color:#2ab391;}
.col_3{color:#f39800;}/*黄*/
.col_4{color:#ffc25b;}
.col_5{color:#4d8ff2;}/*蓝*/
.col_6{color:#68a0f5;}
.col_7{color:#ff3b30;}/*红*/
.col_8{color:#f27180;}
.col_9{color:#fff;}
.col_10{color:#f4f4f4;}
.col_11{color:#dcdcdc;}
.col_12{color:#bebebe;}
.col_13{color:#9e9e9e;}
.col_14{color:#757575;}
.col_15{color:#6d6d6d;}
.col_16{color:#303030;}
/*边距*/
.mt1{margin-top:1px;}
.mt2{margin-top:2px;}
.mt3{margin-top:3px;}
.mt4{margin-top:4px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt25{margin-top:25px;}
.mt30{margin-top:30px;}
.mt35{margin-top:35px;}
.mt40{margin-top:40px;}
.mr1{margin-right:1px;}
.mr2{margin-right:2px;}
.mr3{margin-right:3px;}
.mr4{margin-right:4px;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr25{margin-right:25px;}
.mr30{margin-right:30px;}
.mr35{margin-right:35px;}
.mr40{margin-right:40px;}
.mb1{margin-bottom:1px;}
.mb2{margin-bottom:2px;}
.mb3{margin-bottom:3px;}
.mb4{margin-bottom:4px;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb25{margin-bottom:25px;}
.mb30{margin-bottom:30px;}
.mb35{margin-bottom:35px;}
.mb40{margin-bottom:40px;}
.mc{margin-left:auto;margin-right:auto;}
.ml1{margin-left:1px;}
.ml2{margin-left:2px;}
.ml3{margin-left:3px;}
.ml4{margin-left:4px;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml25{margin-left:25px;}
.ml30{margin-left:30px;}
.ml35{margin-left:35px;}
.ml40{margin-left:40px;}
.pt1{padding-top:1px;}
.pt2{padding-top:2px;}
.pt3{padding-top:3px;}
.pt4{padding-top:4px;}
.pt5{padding-top:5px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt20{padding-top:20px;}
.pt25{padding-top:25px;}
.pt30{padding-top:30px;}
.pt35{padding-top:35px;}
.pt40{padding-top:40px;}
.pr1{padding-right:1px;}
.pr2{padding-right:2px;}
.pr3{padding-right:3px;}
.pr4{padding-right:4px;}
.pr5{padding-right:5px;}
.pr10{padding-right:10px;}
.pr15{padding-right:15px;}
.pr20{padding-right:20px;}
.pr25{padding-right:25px;}
.pr30{padding-right:30px;}
.pr35{padding-right:35px;}
.pr40{padding-right:40px;}
.pb1{padding-bottom:1px;}
.pb2{padding-bottom:2px;}
.pb3{padding-bottom:3px;}
.pb4{padding-bottom:4px;}
.pb5{padding-bottom:5px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb20{padding-bottom:20px;}
.pb25{padding-bottom:25px;}
.pb30{padding-bottom:30px;}
.pb35{padding-bottom:35px;}
.pb40{padding-bottom:40px;}
.pl1{padding-left:1px;}
.pl2{padding-left:2px;}
.pl3{padding-left:3px;}
.pl4{padding-left:4px;}
.pl5{padding-left:5px;}
.pl10{padding-left:10px;}
.pl15{padding-left:15px;}
.pl20{padding-left:20px;}
.pl25{padding-left:25px;}
.pl30{padding-left:30px;}
.pl35{padding-left:35px;}
.pl40{padding-left:40px;}
/*位置*/
.fl{float:left;}
.fr{float:right;}
.over{overflow:hidden;}
.clear{clear:both;}
.disblock{display:block;}
.disline{display:inline;}
.dislineblock{display:inline-block;}
/*板块*/
.r5{border-radius:5px;}
.r10{border-radius:10px;}
.r20{border-radius:20px;}
.r100{border-radius:100%;}
.yz-border-t{border-top:solid 1px #dcdcdc;}
.yz-border-b{border-bottom:solid 1px #dcdcdc;}
.yz-border-l{border-left:solid 1px #dcdcdc;}
.yz-border-r{border-right:solid 1px #dcdcdc;}
/*颜色块*/
.yz-blueBlock{width:12px;height:16px;background:#4d8ff2;}
.yz-yellowBlock{width:12px;height:16px;background:#ffc25b;}
.yz-greenBlock{width:12px;height:16px;background:#22c19b;}
.yz-redBlock{width:12px;height:16px;background:#f27180;}
/*线框按钮*/
.yz-redBtnLine{border:solid 1px #ff3b30;border-radius:10px;color:#ff3b30;}/*红色线框按钮*/
.yz-redBtnLine:hover{background:#ff3b30;color:#fff;}
.yz-greenBtnLine{border:solid 1px #22c19b;border-radius:10px;color:#22c19b;}/*绿色线框按钮*/
.yz-greenBtnLine:hover{background:#2ab391;color:#fff;}
.yz-blueBtnLine{border:solid 1px #4d8ff2;border-radius:10px;color:#4d8ff2;}/*蓝色线框按钮*/
.yz-blueBtnLine:hover{background:#4d8ff2;color:#fff;}
.yz-yellowBtnLine{border:solid 1px #ffc25b;border-radius:10px;color:#ffc25b;}/*黄线框按钮*/
.yz-yellowBtnLine:hover{background:#ffc25b;color:#fff;}
.yz-greyBtnLine{border:solid 1px #dcdcdc;border-radius:10px;color:#dcdcdc;}/*灰色线框按钮*/
/*圆角按钮*/
.yz-redBtn{background:#ff3b30;border-radius:5px;color:#fff;}/*红色按钮*/
.yz-redBtn:hover{background:#f27180;}
.yz-greenBtn{background:#22c19b;border-radius:5px;color:#fff;}/*绿色按钮*/
.yz-greenBtn:hover{background:#2ab391;}
.yz-yellowBtn{background:#ffc25b;border-radius:5px;color:#fff;}/*黄色按钮*/
.yz-yellowBtn:hover{background:#f39800;}
.yz-blueBtn{background:#4d8ff2;border-radius:5px;color:#fff;}/*蓝色按钮*/
.yz-blueBtn:hover{background:#68a0f5;}
.yz-greyBtn{background:#dcdcdc;border-radius:5px;color:#fff;}/*灰色按钮*/
/*直角按钮*/
.yz-redBtnBlock{background:#ff3b30;color:#fff;width:100%;letter-spacing:1px;}/*红色按钮*/
.yz-redBtnBlock:hover{background:#f27180;}
.yz-greenBtnBlock{background:#22c19b;color:#fff;width:100%;letter-spacing:1px;}/*绿色按钮*/
.yz-greenBtnBlock:hover{background:#2ab391;}
.yz-yellowBtnBlock{background:#ffc25b;color:#fff;width:100%;letter-spacing:1px;}/*黄色按钮*/
.yz-yellowBtnBlock:hover{background:#f39800;}
.yz-blueBtnBlock{background:#4d8ff2;color:#fff;width:100%;letter-spacing:1px;}/*蓝色按钮*/
.yz-blueBtnBlock:hover{background:#68a0f5;}
.yz-blueBtnBlock{background:#dcdcdc;color:#fff;width:100%;letter-spacing:1px;}/*灰色按钮*/

.yz-titleIcon,.title-icon {
    display: inline-block;
    margin-right: 10px;
}
.line-hight {
    line-height:42px;
    height:42px;
    border-bottom:1px solid #e0e0e0;
    background-color:#fff;
}